Project

General

Profile

Bug #13394

Need to add xsendfile.load for pulp 2.8

Added by Partha Aji about 4 years ago. Updated over 1 year ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Repositories
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

look at https://pulp.plan.io/issues/1558 for more info


Related issues

Blocks Katello - Tracker #13282: Pulp 2.8Resolved2016-01-19

Associated revisions

Revision f969fccf (diff)
Added by Partha Aji about 4 years ago

Fixes #13394 - Added xsendfile support for pulp 2.8

Revision e8bc53ce
Added by Eric D Helms about 4 years ago

Merge pull request #113 from parthaa/add-xsendfile

Fixes #13394 - Added xsendfile support for pulp 2.8

History

#1 Updated by Partha Aji about 4 years ago

  • Pull request https://github.com/Katello/puppet-pulp/pull/113 added

#2 Updated by Partha Aji about 4 years ago

#3 Updated by Partha Aji about 4 years ago

  • Status changed from New to Closed

#4 Updated by Eric Helms about 4 years ago

  • Legacy Backlogs Release (now unused) set to 86

Also available in: Atom PDF